body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#ffffff;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ffffff;} .wafxText p.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h1.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h2.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h3.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h4.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h5.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h6.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6{text-align:left;} .waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ffffff;} .waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ffffff;} .wafxText p.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h1.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h2.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h3.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h4.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h5.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h6.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398{text-align:center;} .waStyle-110e2435-e85b-4d4e-8482-379d28b3b398 a:link{font-weight:700;font-style:normal;text-decoration:none;color:#ffffff;} .waStyle-110e2435-e85b-4d4e-8482-379d28b3b398 a:visited{font-weight:700;font-style:normal;text-decoration:none;color:#ffffff;} .wafxText p.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h1.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h2.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h3.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h4.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h5.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h6.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1{text-align:left;} .waStyle-aac8da87-0b56-45da-b2f0-657535db70d1 a:link{font-weight:700;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-aac8da87-0b56-45da-b2f0-657535db70d1 a:visited{font-weight:700;font-style:normal;text-decoration:none;color:#3959a2;} 
@media(max-width:425px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h1.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h2.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h3.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h4.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h5.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h6.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398{color:#000000;font-family:Arial;font-size:38px;;font-weight:400;;}
.wafxText p.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h1.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h2.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h3.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h4.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h5.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h6.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h1.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h2.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h3.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h4.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h5.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h6.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1{color:#000000;font-family:Arial;font-size:16px;;font-weight:400;;}
}
@media(min-width:425px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h1.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h2.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h3.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h4.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h5.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h6.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398{color:#000000;font-family:Arial;font-size:38px;;font-weight:400;;}
.wafxText p.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h1.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h2.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h3.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h4.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h5.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h6.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h1.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h2.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h3.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h4.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h5.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h6.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1{color:#000000;font-family:Arial;font-size:16px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#ffffff;font-family:Montserrat;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h1.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h2.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h3.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h4.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h5.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h6.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398{color:#000000;font-family:Arial;font-size:38px;;font-weight:400;;}
.wafxText p.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h1.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h2.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h3.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h4.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h5.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h6.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6{color:#ffffff;font-family:Montserrat;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h1.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h2.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h3.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h4.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h5.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h6.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1{color:#000000;font-family:Arial;font-size:16px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:425px){
.smt-wa-block-1404afb5_cee4_412b_816b_0d6bd2c162b7{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Montserrat';font-size:12px;
}
}
@media(min-width:425px){
.smt-wa-block-1404afb5_cee4_412b_816b_0d6bd2c162b7{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Montserrat';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-block-1404afb5_cee4_412b_816b_0d6bd2c162b7{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Montserrat';font-size:38px;
}
}
.smt-wa-block-1404afb5_cee4_412b_816b_0d6bd2c162b7 a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:10005;}
.comp_1{position:absolute;z-index:10010;}
.comp_10{position:absolute;z-index:10055;}
.comp_11{position:absolute;z-index:10060;}
.comp_12{position:absolute;z-index:10065;}
.comp_13{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10070;}
.comp_14{position:absolute;z-index:10075;}
.comp_15{position:absolute;z-index:10080;}
.comp_15 .wafx-menunid16 .wafx-menu-bt-hamburger svg{fill:#ffffff;}
.comp_16{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10115;}
.comp_17{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10150;}
.comp_18{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10185;}
.comp_19{position:absolute;z-index:50025;}
.comp_2{position:absolute;z-index:10015;}
.comp_20{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50045;}
.comp_21{position:absolute;z-index:50020;}
.comp_21 .wafx-carousel{background-color:rgba(0,0,0,0);}
.comp_22{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50050;}
.comp_23{position:absolute;z-index:50095;}
.comp_24{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50030;}
.comp_25{position:absolute;z-index:50035;}
.comp_26{position:absolute;z-index:50040;}
.comp_27{position:absolute;z-index:50015;}
.comp_28{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50010;}
.comp_29{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50060;}
.comp_3{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10025;}
.comp_30{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50075;}
.comp_31{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50070;}
.comp_32{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50005;}
.comp_33{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50055;}
.comp_34{position:absolute;z-index:50065;}
.comp_35{position:absolute;z-index:50000;}
.comp_36{position:absolute;z-index:50080;}
.comp_37{background-color:rgba(0,0,0,0);position:absolute;z-index:50085;}
.comp_38{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50090;}
.comp_38 .cont-button{background-color:#1f5fb2;}
.comp_38 .text_content{align-items:center;display:flex;font-family:'Montserrat';font-style:normal;font-weight:0;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_38 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_38 a{color:#ffffff;text-decoration:none;}
.comp_38:hover{color:#ffffff;text-decoration:none;}
.comp_38 .cont-button:hover{background-color:#0092ff;}
.comp_38 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_38 a:hover{color:#ffffff;text-decoration:none;}
.comp_4{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10030;}
.comp_5{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10035;}
.comp_6{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10040;}
.comp_7{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10045;}
.comp_8{position:absolute;z-index:10050;}
.comp_9{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10000;}
.t0{font-family:Montserrat;}
.t1{color:#ffffff;}
.t10{color:#000000;}
.t11{color:#000000;}
.t12{color:#000000;}
.t13{color:#000000;}
.t14{color:#000000;}
.t15{color:#ffffff;font-family:Montserrat;}
.t16{font-family:Montserrat;font-weight:400;}
.t17{color:#ffffff;}
.t18{font-family:Montserrat;}
.t19{font-family:Montserrat;font-weight:400;}
.t2{font-family:Montserrat;font-weight:400;}
.t20{color:#ffffff;}
.t21{color:#ffffff;font-family:Montserrat;}
.t22{color:#ffffff;font-family:Montserrat;}
.t23{color:#ffffff;font-family:Montserrat;}
.t24{color:#ffffff;font-family:Montserrat;}
.t25{color:#000000;}
.t26{color:#ffffff;font-family:Montserrat;}
.t27{color:#ffffff;font-family:Montserrat;}
.t28{color:#ffffff;font-family:Montserrat;}
.t29{;}
.t3{color:#ffffff;}
.t30{color:#000000;}
.t31{color:#ffffff;font-family:Montserrat;}
.t4{font-family:Montserrat;}
.t6{color:#ffffff;}
.t7{font-family:Montserrat;font-weight:400;}
.t8{font-family:Montserrat;}
.t9{color:#000000;}
.wafx-menunid16 .wafx-menu-frame-main .wafx-menu-item{color:#b17cfd;font-family:'Montserrat';font-style:normal;font-weight:0;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid16 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#033497;color:#ffffff;}
.wafx-menunid16 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid16 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid16 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid16 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Montserrat';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item{color:#0445c9;padding:8px;text-decoration:none;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item:hover{background-color:#006ffc;color:#ffffff;}
body{background-color:#000000;}
@media(max-width:425px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:none;}
.compVis_33{display:block;}
.compVis_34{display:block;}
.compVis_35{display:block;}
.compVis_36{display:block;}
.compVis_37{display:block;}
.compVis_38{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:none;}
.comp_0{background:linear-gradient(180deg,#ffffff 12%,#226fdb 69%);;height:76px;left:3.5px;top:2288px;width:1px;}
.comp_1{height:45px;left:47.5074px;top:2376.5px;width:45px;}
.comp_1 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_10{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:0px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:2233.28px;}
.comp_11{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:56px;left:118.25px;top:2288px;width:1px;}
.comp_12{background:linear-gradient(90deg,#ffffff 15%,#226fdb 71%);;height:1px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:2276.84px;}
.comp_13{height:27px;left:21px;top:2422.98px;width:278px;}
.comp_14{height:45px;left:221.493px;top:2378px;width:45px;}
.comp_14 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_15{background:none;background-color:transparent;border:none;height:49px;left:268px;top:0px;width:52px;}
.comp_15 .inner-box{border:none;}
.comp_16{height:30px;left:123.75px;top:2299px;width:109px;}
.comp_17{height:30px;left:11.75px;top:2342px;width:109px;}
.comp_18{height:30px;left:123px;top:2342px;width:109px;}
.comp_19{height:101px;left:0.789062px;top:0.184575px;width:103px;}
.comp_19 .wafx-img-picture{height:101px;left:1px;top:0px;width:101px;}
.comp_2{height:45px;left:106.507px;top:2377px;width:45px;}
.comp_2 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_20{height:68px;left:5px;top:25.0248px;width:309px;}
.comp_21{height:194px;left:0px;top:192px;width:320px;}
.comp_21 .wafx-carousel{padding-bottom:60.625% !important;}
.comp_22{height:159px;left:5px;top:1098.03px;width:299px;}
.comp_23{height:79px;left:42px;top:417px;width:101px;filter:invert(100%);}
.comp_23 .wafx-img-picture{height:79px;left:10px;top:0px;width:81px;}
.comp_24{height:187px;left:5px;top:617.869px;width:309px;}
.comp_25{height:209px;left:134px;top:420px;width:186px;}
.comp_25 .wafx-img-picture{height:186px;left:0px;top:12px;width:186px;}
.comp_26{height:258px;left:103px;top:381px;width:217px;}
.comp_26 .wafx-img-picture{height:217px;left:0px;top:20px;width:217px;}
.comp_27{height:100px;left:229px;top:1220.21px;transform:rotate(357deg);transform-origin:top left;width:82px;}
.comp_27 .wafx-img-picture{height:80px;left:0px;top:10px;width:82px;}
.comp_28{height:89px;left:14.5px;top:1592.96px;width:289px;}
.comp_29{height:83px;left:179px;top:522.5px;width:136px;}
.comp_3{height:27px;left:9.75px;top:2278px;width:104px;}
.comp_30{height:264px;left:5px;top:1046px;width:300px;}
.comp_31{height:68px;left:7px;top:496px;width:238px;}
.comp_32{height:67px;left:7px;top:1808.93px;width:308px;}
.comp_33{height:124px;left:5px;top:1309.92px;width:310px;}
.comp_34{height:96px;left:211px;top:970px;width:109px;}
.comp_34 .wafx-img-picture{height:96px;left:17px;top:0px;width:76px;}
.comp_35{background:linear-gradient(90deg,#7e49ca 28%,#033497 88%);;height:29px;left:0px;top:49.6084px;width:320px;}
.comp_36{height:131px;left:15.5px;top:821px;width:285px;}
.comp_37{height:83px;left:0px;top:101.058px;width:309px;}
.comp_37 .wafx-smt-txt-wrap{width:289px;}
.comp_38{height:10px;left:134px;top:529.875px;width:52px;}
.comp_38 .cont-button{border:1px solid #143f77;border-radius:5px;height:10px;margin:-1px;width:52px;}
.comp_38 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(10px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(52px - 2px);z-index:-1;}
.comp_38 .text_content{font-size:13px;}
.comp_38 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_38 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(10px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(52px - 2px);z-index:-1;}
.comp_4{height:30px;left:123.75px;top:2320px;width:109px;}
.comp_5{height:28px;left:9.75px;top:2300px;width:107px;}
.comp_6{height:26px;left:11.75px;top:2320px;width:55px;}
.comp_7{height:27px;left:123.75px;top:2278.5px;width:165px;}
.comp_8{height:50px;left:270.25px;top:2278px;width:49px;}
.comp_8 .wafx-img-picture{height:49px;left:0px;top:0px;width:49px;}
.comp_9{height:538px;left:5px;top:-0.124297px;width:304px;}
.t0{font-size:10px;}
.t10{font-size:8px;}
.t11{font-size:8px;}
.t12{font-size:8px;}
.t13{font-size:8px;}
.t14{font-size:8px;}
.t15{font-size:10px;}
.t16{font-size:10px;}
.t18{font-size:10px;}
.t19{font-size:10px;}
.t2{font-size:10px;}
.t21{font-size:14px;}
.t22{font-size:14px;}
.t23{font-size:14px;}
.t24{font-size:14px;}
.t26{font-size:14px;}
.t27{font-size:20px;}
.t28{font-size:20px;}
.t30{font-size:8px;}
.t31{font-size:14px;}
.t4{font-size:10px;}
.t7{font-size:10px;}
.t8{font-size:10px;}
.t9{font-size:8px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.textShape_425{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid16 .wafx-menu{display:none;}
.wafx-menunid16 .wafx-menu-bt-hamburger{display:flex;justify-content:flex-end;}
.wafx-menunid16 .wafx-menu-bt-hamburger svg{height:49px;transform:scale(0.8);width:49px;}
.wafx-menunid16 .wafxMenuPageGroupItem{background-color:#033497;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid16 .wafxMenuPageItem{color:#ffffff;font-family:'Montserrat';font-style:normal;font-weight:400;}
.wafx-menunid16 .wafxMenuPageItem:hover{background-color:#7e49ca;color:#ffffff;}
.wafx-menunid16.wafx-menu-frame{background-color:#033497;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Montserrat';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item:hover{background-color:#7e49ca;color:#ffffff;}
.wafx-menunid16.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafx-vis-425{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:425px){
.blockPage{transform:scale(1.32812) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:425px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:none;}
.compVis_33{display:block;}
.compVis_34{display:block;}
.compVis_35{display:block;}
.compVis_36{display:block;}
.compVis_37{display:block;}
.compVis_38{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:none;}
.comp_0{background:linear-gradient(180deg,#ffffff 12%,#226fdb 69%);;height:76px;left:3.5px;top:2288px;width:1px;}
.comp_1{height:45px;left:47.5074px;top:2376.5px;width:45px;}
.comp_1 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_10{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:0px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:2233.28px;}
.comp_11{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:56px;left:118.25px;top:2288px;width:1px;}
.comp_12{background:linear-gradient(90deg,#ffffff 15%,#226fdb 71%);;height:1px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:2276.84px;}
.comp_13{height:27px;left:21px;top:2422.98px;width:278px;}
.comp_14{height:45px;left:221.493px;top:2378px;width:45px;}
.comp_14 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_15{background:none;background-color:transparent;border:none;height:49px;left:268px;top:0px;width:52px;}
.comp_15 .inner-box{border:none;}
.comp_16{height:30px;left:123.75px;top:2299px;width:109px;}
.comp_17{height:30px;left:11.75px;top:2342px;width:109px;}
.comp_18{height:30px;left:123px;top:2342px;width:109px;}
.comp_19{height:101px;left:0.789062px;top:0.184575px;width:103px;}
.comp_19 .wafx-img-picture{height:101px;left:1px;top:0px;width:101px;}
.comp_2{height:45px;left:106.507px;top:2377px;width:45px;}
.comp_2 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_20{height:68px;left:5px;top:25.0248px;width:309px;}
.comp_21{height:194px;left:0px;top:192px;width:320px;}
.comp_21 .wafx-carousel{padding-bottom:60.625% !important;}
.comp_22{height:159px;left:5px;top:1098.03px;width:299px;}
.comp_23{height:79px;left:42px;top:417px;width:101px;filter:invert(100%);}
.comp_23 .wafx-img-picture{height:79px;left:10px;top:0px;width:81px;}
.comp_24{height:187px;left:5px;top:617.869px;width:309px;}
.comp_25{height:209px;left:134px;top:420px;width:186px;}
.comp_25 .wafx-img-picture{height:186px;left:0px;top:12px;width:186px;}
.comp_26{height:258px;left:103px;top:381px;width:217px;}
.comp_26 .wafx-img-picture{height:217px;left:0px;top:20px;width:217px;}
.comp_27{height:100px;left:229px;top:1220.21px;transform:rotate(357deg);transform-origin:top left;width:82px;}
.comp_27 .wafx-img-picture{height:80px;left:0px;top:10px;width:82px;}
.comp_28{height:89px;left:14.5px;top:1592.96px;width:289px;}
.comp_29{height:83px;left:179px;top:522.5px;width:136px;}
.comp_3{height:27px;left:9.75px;top:2278px;width:104px;}
.comp_30{height:264px;left:5px;top:1046px;width:300px;}
.comp_31{height:68px;left:7px;top:496px;width:238px;}
.comp_32{height:67px;left:7px;top:1808.93px;width:308px;}
.comp_33{height:124px;left:5px;top:1309.92px;width:310px;}
.comp_34{height:96px;left:211px;top:970px;width:109px;}
.comp_34 .wafx-img-picture{height:96px;left:17px;top:0px;width:76px;}
.comp_35{background:linear-gradient(90deg,#7e49ca 28%,#033497 88%);;height:29px;left:0px;top:49.6084px;width:320px;}
.comp_36{height:131px;left:15.5px;top:821px;width:285px;}
.comp_37{height:83px;left:0px;top:101.058px;width:309px;}
.comp_37 .wafx-smt-txt-wrap{width:289px;}
.comp_38{height:10px;left:134px;top:529.875px;width:52px;}
.comp_38 .cont-button{border:1px solid #143f77;border-radius:5px;height:10px;margin:-1px;width:52px;}
.comp_38 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(10px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(52px - 2px);z-index:-1;}
.comp_38 .text_content{font-size:13px;}
.comp_38 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_38 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(10px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(52px - 2px);z-index:-1;}
.comp_4{height:30px;left:123.75px;top:2320px;width:109px;}
.comp_5{height:28px;left:9.75px;top:2300px;width:107px;}
.comp_6{height:26px;left:11.75px;top:2320px;width:55px;}
.comp_7{height:27px;left:123.75px;top:2278.5px;width:165px;}
.comp_8{height:50px;left:270.25px;top:2278px;width:49px;}
.comp_8 .wafx-img-picture{height:49px;left:0px;top:0px;width:49px;}
.comp_9{height:538px;left:5px;top:-0.124297px;width:304px;}
.t0{font-size:10px;}
.t10{font-size:8px;}
.t11{font-size:8px;}
.t12{font-size:8px;}
.t13{font-size:8px;}
.t14{font-size:8px;}
.t15{font-size:10px;}
.t16{font-size:10px;}
.t18{font-size:10px;}
.t19{font-size:10px;}
.t2{font-size:10px;}
.t21{font-size:14px;}
.t22{font-size:14px;}
.t23{font-size:14px;}
.t24{font-size:14px;}
.t26{font-size:14px;}
.t27{font-size:20px;}
.t28{font-size:20px;}
.t30{font-size:8px;}
.t31{font-size:14px;}
.t4{font-size:10px;}
.t7{font-size:10px;}
.t8{font-size:10px;}
.t9{font-size:8px;}
.textShape_1024{display:none;}
.textShape_320{display:none;}
.textShape_425{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid16 .wafx-menu{display:none;}
.wafx-menunid16 .wafx-menu-bt-hamburger{display:flex;justify-content:flex-end;}
.wafx-menunid16 .wafx-menu-bt-hamburger svg{height:49px;transform:scale(0.8);width:49px;}
.wafx-menunid16 .wafxMenuPageGroupItem{background-color:#033497;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid16 .wafxMenuPageItem{color:#ffffff;font-family:'Montserrat';font-style:normal;font-weight:400;}
.wafx-menunid16 .wafxMenuPageItem:hover{background-color:#7e49ca;color:#ffffff;}
.wafx-menunid16.wafx-menu-frame{background-color:#033497;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Montserrat';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item:hover{background-color:#7e49ca;color:#ffffff;}
.wafx-menunid16.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-425{display:block;}
.wafxCompFluid{left:calc( 0px - (75.2941vw - 320px) / 2);width:calc(75.2941vw - 7.52941px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:block;}
.compVis_33{display:block;}
.compVis_34{display:block;}
.compVis_35{display:block;}
.compVis_36{display:block;}
.compVis_37{display:block;}
.compVis_38{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:none;}
.comp_0{background:linear-gradient(180deg,#ffffff 12%,#226fdb 69%);;height:143px;left:26.5px;top:1887px;width:1px;}
.comp_1{height:70px;left:339px;top:1988px;width:91px;}
.comp_1 .wafx-img-picture{height:70px;left:11px;top:0px;width:70px;}
.comp_10{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:0px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1865.33px;}
.comp_11{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:101px;left:233.5px;top:1887px;width:1px;}
.comp_12{background:linear-gradient(90deg,#ffffff 15%,#226fdb 71%);;height:2px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1871.83px;}
.comp_13{height:34px;left:509px;top:1882px;width:419px;}
.comp_14{height:70px;left:504px;top:1988px;width:91px;}
.comp_14 .wafx-img-picture{height:70px;left:11px;top:0px;width:70px;}
.comp_15{background:#000000;border:1px solid #000000;border-radius:0px;height:28px;left:0px;margin:-1px;top:28px;width:1024px;}
.comp_15 .inner-box{border:1px solid #000000;border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_16{height:32px;left:32px;top:2007px;width:113px;}
.comp_17{height:32px;left:240px;top:1965px;width:113px;}
.comp_18{height:32px;left:509px;top:1927px;width:113px;}
.comp_19{height:179px;left:7.35938px;top:61.9238px;width:189px;}
.comp_19 .wafx-img-picture{height:179px;left:5px;top:0px;width:179px;}
.comp_2{height:70px;left:421px;top:1988px;width:91px;}
.comp_2 .wafx-img-picture{height:70px;left:11px;top:0px;width:70px;}
.comp_20{height:66px;left:296.5px;top:99px;width:515px;}
.comp_21{height:379px;left:46.9095px;top:241.065px;width:950px;}
.comp_21 .wafx-carousel{padding-bottom:39.8947% !important;}
.comp_22{height:132px;left:106.75px;top:1366.25px;width:468px;}
.comp_23{height:187px;left:808px;top:1109px;width:149px;filter:invert(100%);}
.comp_23 .wafx-img-picture{height:144px;left:0px;top:22px;width:149px;}
.comp_24{height:162px;left:122px;top:697px;width:468px;}
.comp_25{height:300px;left:566px;top:545px;width:322px;}
.comp_25 .wafx-img-picture{height:300px;left:11px;top:0px;width:300px;}
.comp_26{height:300px;left:655px;top:514px;width:304px;}
.comp_26 .wafx-img-picture{height:300px;left:2px;top:0px;width:300px;}
.comp_27{height:161px;left:22.9583px;top:1662.22px;transform:rotate(357deg);transform-origin:top left;width:250px;}
.comp_27 .wafx-img-picture{height:161px;left:43px;top:0px;width:164px;}
.comp_28{height:324px;left:72px;top:549.284px;width:947px;}
.comp_29{height:102px;left:5px;top:257.333px;width:203px;}
.comp_3{height:32px;left:33px;top:1884px;width:170px;}
.comp_30{height:66px;left:105.25px;top:1296.25px;width:515px;}
.comp_31{height:66px;left:120.5px;top:631px;width:515px;}
.comp_32{height:63px;left:8px;top:1393px;width:1008px;}
.comp_33{height:100px;left:106.75px;top:1520.25px;width:770px;}
.comp_34{height:179px;left:606.75px;top:1304.25px;width:169px;}
.comp_34 .wafx-img-picture{height:179px;left:14px;top:0px;width:142px;}
.comp_35{background:linear-gradient(90deg,#7e49ca 28%,#033497 88%);;height:51px;left:0px;top:106.588px;width:1024px;}
.comp_36{height:419px;left:36px;top:858.84px;width:912px;}
.comp_37{height:100px;left:241px;top:179px;width:556px;}
.comp_37 .wafx-smt-txt-wrap{width:536px;}
.comp_38{height:28px;left:429.5px;top:1696px;width:165px;}
.comp_38 .cont-button{border:1px solid #143f77;border-radius:5px;height:28px;margin:-1px;width:165px;}
.comp_38 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_38 .text_content{font-size:13px;}
.comp_38 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_38 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(165px - 2px);z-index:-1;}
.comp_4{height:32px;left:239px;top:1922px;width:113px;}
.comp_5{height:32px;left:33px;top:1922px;width:112px;}
.comp_6{height:32px;left:33px;top:1965px;width:70px;}
.comp_7{height:32px;left:240px;top:1882px;width:177px;}
.comp_8{height:70px;left:933px;top:1872px;width:91px;}
.comp_8 .wafx-img-picture{height:70px;left:11px;top:0px;width:70px;}
.comp_9{height:289px;left:137px;top:27.7892px;width:773px;}
.t0{font-size:12px;}
.t10{font-size:8px;}
.t11{font-size:8px;}
.t12{font-size:8px;}
.t13{font-size:8px;}
.t14{font-size:8px;}
.t15{font-size:12px;}
.t16{font-size:12px;}
.t18{font-size:12px;}
.t19{font-size:12px;}
.t2{font-size:12px;}
.t21{font-size:32px;}
.t22{font-size:16px;}
.t23{font-size:16px;}
.t24{font-size:16px;}
.t26{font-size:18px;}
.t27{font-size:32px;}
.t28{font-size:32px;}
.t30{font-size:8px;}
.t31{font-size:16px;}
.t4{font-size:12px;}
.t7{font-size:12px;}
.t8{font-size:12px;}
.t9{font-size:8px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.textShape_425{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid16 .wafx-menu{display:flex;font-size:14px;justify-content:center;}
.wafx-menunid16 .wafx-menu-bt-hamburger{display:none;justify-content:flex-end;}
.wafx-menunid16 .wafx-menu-bt-hamburger svg{height:28px;transform:scale(0.8);width:28px;}
.wafx-menunid16 .wafxMenuPageGroupItem{background-color:#d2cdfe;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid16 .wafxMenuPageItem{color:#0445c9;font-family:'Montserrat';font-style:normal;font-weight:400;}
.wafx-menunid16 .wafxMenuPageItem:hover{background-color:#006ffc;color:#ffffff;}
.wafx-menunid16.wafx-menu-frame{background-color:#d2cdfe;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Montserrat';font-size:14px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item{color:#0445c9;padding:8px;text-decoration:none;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item:hover{background-color:#006ffc;color:#ffffff;}
.wafx-menunid16.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafx-vis-425{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-22{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-22-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-22-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-22-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-22-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-para-wa-38{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-38-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Montserrat';font-size:20px;
}
.smt-wa-38-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

